{
	"name": "acf/sitemap",
	"title": "Plan du site",
	"category": "homegrade-blocks",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "rest-api"
	},
	"supports": {},
	"keywords": [
		"Plan",
		"site",
		"sitemap",
		"map"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "sitemap.php"
	}
}